<?xml version="1.0" encoding="windows-1251" ?>
<game_dialogs>

<!------------------- Зулус --------------------->
	<dialog id="dialog_zulus">
		<dont_has_info>dialog_zulus_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_zulus_0</text>
		<disable_info>zulus_dialog_2</disable_info>		
			<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_zulus_1</text>
			<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_zulus_2</text>
			<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>dialog_zulus_3</text>
			<give_info>poisk_degtyareva_end</give_info>		
			<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>dialog_zulus_4</text>
			<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>dialog_zulus_5</text>
			<next>6</next>			
            </phrase>			
	        <phrase id="6">
                <text>dialog_zulus_6</text>
			<next>7</next>
            </phrase>			
	        <phrase id="7">
                <text>dialog_zulus_7</text>
			<next>8</next>
            </phrase>						
	        <phrase id="8">
                <text>Иду.</text>
			<give_info>dialog_zulus_end</give_info>
            </phrase>			
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_zulus_2">
		<dont_has_info>dialog_zulus_end2</dont_has_info>
		<has_info>dialog_zulus_end</has_info>
		<has_info>zulus_dialog_2</has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_zulus2_0</text>
			<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_zulus2_1</text>
			<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_zulus2_2</text>
			<next>3</next>
            </phrase>						
            <phrase id="3">
                <text>dialog_zulus2_3</text>
			<action>y_level.lift_v_x8</action>		
			<give_info>dialog_zulus_end2</give_info>	
            </phrase>			
        </phrase_list>
    </dialog>

<!------------------ Дегтярёв -------------------->
	<dialog id="dialog_degtyarev">
		<dont_has_info>dialog_degtyarev_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_degtyarev_0</text>
			<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_degtyarev_1</text>
			<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_degtyarev_2</text>
			<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>dialog_degtyarev_3</text>
			<give_info>poisk_degtyareva_end_2</give_info>			
			<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>dialog_degtyarev_4</text>
			<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>dialog_degtyarev_5</text>
			<next>6</next>			
            </phrase>			
	        <phrase id="6">
                <text>dialog_degtyarev_6</text>
			<next>7</next>
            </phrase>			
	        <phrase id="7">
                <text>dialog_degtyarev_7</text>
			<next>8</next>
            </phrase>
	        <phrase id="8">
                <text>dialog_degtyarev_8</text>
			<next>9</next>
            </phrase>
	        <phrase id="9">
                <text>dialog_degtyarev_9</text>
			<next>10</next>
            </phrase>
	        <phrase id="10">
                <text>dialog_degtyarev_10</text>
			<next>11</next>
            </phrase>
	        <phrase id="11">
                <text>dialog_degtyarev_11</text>
			<next>12</next>
            </phrase>
	        <phrase id="12">
                <text>dialog_degtyarev_12</text>
			<next>13</next>
            </phrase>
	        <phrase id="13">
                <text>dialog_degtyarev_13</text>
			<next>14</next>
            </phrase>
	        <phrase id="14">
                <text>dialog_degtyarev_14</text>
			<next>15</next>
            </phrase>
	        <phrase id="15">
                <text>dialog_degtyarev_15</text>
			<next>16</next>
            </phrase>						
	        <phrase id="16">
                <text>dialog_degtyarev_16</text>
			<give_info>dialog_degtyarev_end</give_info>
            </phrase>			
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_degtyarev_2">
		<dont_has_info>dialog_degtyarev_2_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_degtyarev2_0</text>
			<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_degtyarev2_1</text>
			<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_degtyarev2_2</text>
			<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>dialog_degtyarev2_3</text>
		<action>dialogs_pripyat.ataka_start</action>		
			<next>4</next>
            </phrase>						
            <phrase id="4">
                <text>dialog_degtyarev2_4</text>
			<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>dialog_degtyarev2_5</text>
			<next>6</next>			
            </phrase>			
	        <phrase id="6">
                <text>dialog_degtyarev2_6</text>
			<next>7</next>
            </phrase>			
	        <phrase id="7">
                <text>dialog_degtyarev2_7</text>
			<give_info>ataka_monolita</give_info>	
			<next>8</next>
            </phrase>
	        <phrase id="8">
                <text>dialog_degtyarev2_8</text>
			<next>9</next>
            </phrase>						
	        <phrase id="9">
                <text>dialog_degtyarev2_9</text>
			<action>dialogs_pripyat.ataka_start</action>	
			<give_info>dialog_degtyarev_2_end</give_info>
            </phrase>			
        </phrase_list>
    </dialog>	

<!-------------------- Вано --------------------->
	<dialog id="dialog_vano">
		<dont_has_info>dialog_vano_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_vano_0</text>
			<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_vano_1</text>
			<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_vano_2</text>
			<next>3</next>
            </phrase>						
            <phrase id="3">
                <text>dialog_vano_3</text>
			<give_info>dialog_vano_end</give_info>	
            </phrase>			
        </phrase_list>
    </dialog>	
	
<!------------------- Гарик --------------------->	
	<dialog id="dialog_garik">
		<dont_has_info>dialog_garik_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_garik_0</text>
			<next>1</next>
            </phrase>	
            <phrase id="1">
                <text>dialog_garik_1</text>
			<give_info>garik_quest_end</give_info>
			<disable_info>brodyaga</disable_info>
			<disable_info>spawn_brodyaga</disable_info>
			<disable_info>spawn_monolith_1</disable_info>
			<disable_info>spawn_monolith_2</disable_info>
			<disable_info>spawn_monolith_3</disable_info>
			<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_garik_2</text>
			<next>3</next>
            </phrase>
            <phrase id="3">
                <text>dialog_garik_3</text>
			<next>4</next>
            </phrase>
            <phrase id="4">
                <text>dialog_garik_4</text>
			<next>5</next>
            </phrase>
            <phrase id="5">
                <text>dialog_garik_5</text>
			<next>6</next>
            </phrase>			
            <phrase id="6">
                <text>dialog_garik_6</text>
			<next>7</next>
            </phrase>
            <phrase id="7">
                <text>dialog_garik_7</text>
			<next>8</next>
            </phrase>			
            <phrase id="8">
                <text>dialog_garik_8</text>
			<next>9</next>
            </phrase>
            <phrase id="9">
                <text>dialog_garik_9</text>
			<next>10</next>
            </phrase>
            <phrase id="10">
                <text>dialog_garik_10</text>
			<next>11</next>
            </phrase>
            <phrase id="11">
                <text>dialog_garik_11</text>
			<next>12</next>
            </phrase>
            <phrase id="12">
                <text>dialog_garik_12</text>
			<next>13</next>
            </phrase>
	        <phrase id="13">
                <text>dialog_garik_13</text>
			<next>14</next>
            </phrase>
            <phrase id="14">
                <text>dialog_garik_14</text>
			<next>15</next>
            </phrase>
            <phrase id="15">
                <text>dialog_garik_15</text>
			<give_info>garik_karta</give_info>	
			<next>16</next>
            </phrase>
	        <phrase id="16">
                <text>dialog_garik_16</text>
			<next>17</next>
            </phrase>						
            <phrase id="17">
                <text>dialog_garik_17</text>
			<give_info>dialog_garik_end</give_info>	
            </phrase>			
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_karta">
		<dont_has_info>garik_karta_end</dont_has_info>
		<precondition>dialogs_pripyat.garik_karta_have</precondition>
        <phrase_list>
            <phrase id="0">
                <text>dialog_karta_0</text>
		<action>dialogs_pripyat.garik_karta_reward</action>		
			<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_karta_1</text>
			<next>2</next>
            </phrase>						
            <phrase id="2">
                <text>dialog_karta_2</text>
			<give_info>garik_karta_end</give_info>	
            </phrase>			
        </phrase_list>
    </dialog>	


<!-------------------- Бродяга --------------------->
	<dialog id="brodyaga_dialog">
		<dont_has_info>brodyaga_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>brodyaga_dialog_0</text>
			<disable_info>brodyaga_dialog_2</disable_info>	
			<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>brodyaga_dialog_1</text>
			<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>brodyaga_dialog_2</text>		
			<next>3</next>
            </phrase>
            <phrase id="3">
                <text>brodyaga_dialog_3</text>		
			<next>4</next>
            </phrase>
            <phrase id="4">
                <text>brodyaga_dialog_4</text>		
			<next>5</next>
            </phrase>
            <phrase id="5">
                <text>brodyaga_dialog_5</text>		
			<next>6</next>
            </phrase>
            <phrase id="6">
                <text>brodyaga_dialog_6</text>
		<action>dialogs_pripyat.relocate_wpn_brodyaga</action> 
 			 <next>7</next>
            </phrase>
            <phrase id="7">
                <text>brodyaga_dialog_7</text>		
			<next>8</next>
            </phrase>						
            <phrase id="8">
                <text>brodyaga_dialog_8</text>		
		<give_info>brodyaga_dialog_end</give_info>
            </phrase>			
        </phrase_list>
    </dialog>


	<dialog id="brodyaga_dialog_2">
		<has_info>brodyaga_dialog_2</has_info>
		<has_info>brodyaga_dialog_end</has_info>
		<dont_has_info>brodyaga_dialog_2_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>brodyaga_dialog2_0</text>
		<give_info>help_brodyaga_quest_end</give_info>		
			<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>brodyaga_dialog2_1</text>		
			<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>brodyaga_dialog2_2</text>
			<next>3</next>
            </phrase>						
            <phrase id="3">
                <text>brodyaga_dialog2_3</text>	
			<give_info>brodyaga_dialog_2_end</give_info>
            </phrase>			
        </phrase_list>
    </dialog>	
	
	
	<dialog id="dialog_pripyat_zp">
		<has_info>dialog</has_info>
		<dont_has_info>dialog_pripyat_zp_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
			<text>dialog_pripyat_zp_0</text>
		<give_info>stop_ataka</give_info>	
			<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_pripyat_zp_1</text>		
			<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_pripyat_zp_2</text>
			<next>3</next>
            </phrase>
            <phrase id="3">
                <text>dialog_pripyat_zp_3</text>
			<next>4</next>
            </phrase>						
            <phrase id="4">
                <text>dialog_pripyat_zp_4</text>
			<give_info>dialog_pripyat_zp_end</give_info>	
            </phrase>			
        </phrase_list>
    </dialog>


<!--------- Диалоги в Западной Припяти ----------->
	
	<dialog id="podz_dialog">
		<dont_has_info>podz_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>podz_dialog_0</text>	
			<next>1</next>
            </phrase>			
            <phrase id="1">
				<text>podz_dialog_1</text>		
			<next>2</next>
            </phrase>			
            <phrase id="2">
				<text>podz_dialog_2</text>
			<next>3</next>
            </phrase>
            <phrase id="3">
				<text>podz_dialog_3</text>
			<next>4</next>
            </phrase>
			<phrase id="4">
				<text>podz_dialog_4</text>
			<next>5</next>
            </phrase>
            <phrase id="5">
                <text>podz_dialog_5</text>
		<give_info>podz_dialog_end</give_info>
            </phrase>			
        </phrase_list>
    </dialog>


	<dialog id="dialog_stop">
		<has_info>podz_dialog_end</has_info>
		<dont_has_info>dialog_stop_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>dialog_stop_0</text>	
			<next>1</next>
            </phrase>			
            <phrase id="1">
				<text>dialog_stop_1</text>		
			<next>2</next>
            </phrase>			
            <phrase id="2">
				<text>dialog_stop_2</text>
			<next>3</next>
            </phrase>
            <phrase id="3">
                <text>dialog_stop_3</text>
		<give_info>dialog_stop_end</give_info>	
            </phrase>			
        </phrase_list>
    </dialog>
	
	
	<dialog id="komandor_dialog">
		<has_info>podz_dialog_end</has_info>
		<dont_has_info>komandor_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>komandor_dialog_0</text>	
			<next>1</next>
            </phrase>			
            <phrase id="1">
				<text>komandor_dialog_1</text>		
			<next>2</next>
            </phrase>			
            <phrase id="2">
				<text>komandor_dialog_2</text>
			<next>3</next>
            </phrase>			
            <phrase id="3">
				<text>komandor_dialog_3</text>
			<next>4</next>
            </phrase>
            <phrase id="4">
				<text>komandor_dialog_4</text>
			<next>5</next>
            </phrase>
            <phrase id="5">
				<text>komandor_dialog_5</text>
			<next>6</next>
            </phrase>
            <phrase id="6">
				<text>komandor_dialog_6</text>
			<next>7</next>
            </phrase>
            <phrase id="7">
				<text>komandor_dialog_7</text>
			<next>8</next>
            </phrase>
            <phrase id="8">
				<text>komandor_dialog_8</text>
			<next>9</next>
            </phrase>
            <phrase id="9">
				<text>komandor_dialog_9</text>
			<next>10</next>
            </phrase>			
            <phrase id="10">
                <text>komandor_dialog_10</text>		
		<give_info>komandor_dialog_end</give_info>
		<give_info>bar_x16_documents_done</give_info>
		<give_info>bar_deactivate_radar_done</give_info>
            </phrase>			
        </phrase_list>
    </dialog>


	<dialog id="nesterenko_dialog">
		<dont_has_info>nesterenko_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>nesterenko_dialog_0</text>	
				<next>1</next>
            </phrase>			
            <phrase id="1">
				<text>nesterenko_dialog_1</text>
		<give_info>nesterenko_complete</give_info>		
				<next>2</next>
            </phrase>			
            <phrase id="2">
				<text>nesterenko_dialog_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
				<text>nesterenko_dialog_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
				<text>nesterenko_dialog_4</text>	
				<next>5</next>
            </phrase>			
            <phrase id="5">
				<text>nesterenko_dialog_5</text>		
				<next>6</next>
            </phrase>			
            <phrase id="6">
				<text>nesterenko_dialog_6</text>
		<disable_info>zona_spawna_nalivaiko</disable_info>		
				<next>7</next>
            </phrase>
            <phrase id="7">
				<text>nesterenko_dialog_7</text>
				<next>8</next>
            </phrase>						
            <phrase id="8">
                <text>nesterenko_dialog_8</text>
		<give_info>nesterenko_dialog_end</give_info>	
            </phrase>			
        </phrase_list>
    </dialog>


	<dialog id="nalivaiko_dialog">
		<dont_has_info>nalivaiko_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>nalivaiko_dialog_0</text>	
				<next>1</next>
            </phrase>			
            <phrase id="1">
				<text>nalivaiko_dialog_1</text>		
				<next>2</next>
            </phrase>			
            <phrase id="2">
				<text>nalivaiko_dialog_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
				<text>nalivaiko_dialog_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
				<text>nalivaiko_dialog_4</text>	
				<next>5</next>
            </phrase>			
            <phrase id="5">
				<text>nalivaiko_dialog_5</text>		
				<next>6</next>
            </phrase>			
            <phrase id="6">
				<text>nalivaiko_dialog_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
				<text>nalivaiko_dialog_7</text>
				<next>8</next>
            </phrase>			
			<phrase id="8">
				<text>nalivaiko_dialog_8</text>
				<next>9</next>
            </phrase>
			<phrase id="9">
				<text>nalivaiko_dialog_9</text>	
				<next>10</next>
            </phrase>			
			<phrase id="10">
				<text>nalivaiko_dialog_10</text>	
				<next>11</next>
            </phrase>			
            <phrase id="11">
				<text>nalivaiko_dialog_11</text>		
				<next>12</next>
            </phrase>			
            <phrase id="12">
				<text>nalivaiko_dialog_12</text>
				<next>13</next>
            </phrase>
            <phrase id="13">
				<text>nalivaiko_dialog_13</text>
				<next>14</next>
            </phrase>
			<phrase id="14">
				<text>nalivaiko_dialog_14</text>	
				<next>15</next>
            </phrase>			
            <phrase id="15">
				<text>nalivaiko_dialog_15</text>		
				<next>16</next>
            </phrase>			
            <phrase id="16">
				<text>nalivaiko_dialog_16</text>
				<next>17</next>
            </phrase>
            <phrase id="17">
				<text>nalivaiko_dialog_17</text>
				<next>18</next>
            </phrase>			
			<phrase id="18">
				<text>nalivaiko_dialog_18</text>
				<next>19</next>
            </phrase>
			<phrase id="19">
				<text>nalivaiko_dialog_19</text>	
				<next>20</next>
            </phrase>			
			<phrase id="20">
				<text>nalivaiko_dialog_20</text>
				<next>21</next>
            </phrase>
			<phrase id="21">
				<text>nalivaiko_dialog_21</text>
		<give_info>nalivaiko_complete</give_info>		
				<next>22</next>
				<next>23</next>
            </phrase>
			
			<phrase id="23">
		<dont_has_info>varjag_dialog_8_end</dont_has_info>	
				<text>nalivaiko_dialog_22</text>
		<give_info>nalivaiko_dialog_end</give_info>
            </phrase>
			
			<phrase id="22">
		<has_info>varjag_dialog_8_end</has_info>	
				<text>nalivaiko_dialog_22</text>
		<give_info>nalivaiko_dialog_end</give_info>
		<action>dialogs_pripyat.start_sms_varjag_2</action>
            </phrase>			
        </phrase_list>
    </dialog>
	
	
	<dialog id="bileter_dialog_start">
		<has_info>mil_cook_dialog_end</has_info>
		<dont_has_info>bileter_dialog_start_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>- Здоровья тебе, сталкер! Ищешь кого, или на станцию идёшь?</text>	
				<next>1</next>
            </phrase>			
            <phrase id="1">
				<text>- И тебе не хворать! А я ищу одного человека.</text>
		<give_info>bileter_dialog</give_info>		
				<next>2</next>
            </phrase>			
			<phrase id="2">
				<text>- Зачем он тебе? Может я смогу помочь?</text>
		<give_info>bileter_dialog_start_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="bileter_dialog">
		<has_info>bileter_dialog_start_end</has_info>
		<dont_has_info>bileter_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>bileter_dialog_0</text>	
				<next>1</next>
            </phrase>			
            <phrase id="1">
				<text>bileter_dialog_1</text>		
				<next>2</next>
            </phrase>			
            <phrase id="2">
				<text>bileter_dialog_2</text>		
				<next>3</next>
            </phrase>
            <phrase id="3">
				<text>bileter_dialog_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
				<text>bileter_dialog_4</text>	
				<next>5</next>
            </phrase>			
            <phrase id="5">
				<text>bileter_dialog_5</text>		
				<next>6</next>
            </phrase>			
            <phrase id="6">
				<text>bileter_dialog_6</text>		
				<next>7</next>
            </phrase>
            <phrase id="7">
				<text>bileter_dialog_7</text>
				<next>8</next>
            </phrase>
			<phrase id="8">
				<text>bileter_dialog_8</text>
				<next>9</next>
            </phrase>
            <phrase id="9">
				<text>bileter_dialog_9</text>
				<next>10</next>
            </phrase>
			<phrase id="10">
				<text>bileter_dialog_10</text>	
				<next>11</next>
            </phrase>			
            <phrase id="11">
				<text>bileter_dialog_11</text>		
				<next>12</next>
            </phrase>			
            <phrase id="12">
				<text>bileter_dialog_12</text>
		<action>dialogs_pripyat.bilet_relocate</action>		
				<next>13</next>
            </phrase>
            <phrase id="13">
				<text>bileter_dialog_13</text>
				<next>14</next>
            </phrase>
			<phrase id="14">
				<text>bileter_dialog_14</text>	
				<next>15</next>
            </phrase>			
            <phrase id="15">
				<text>bileter_dialog_15</text>		
				<next>16</next>
            </phrase>			
            <phrase id="16">
				<text>bileter_dialog_16</text>		
				<next>17</next>
            </phrase>
            <phrase id="17">
				<text>bileter_dialog_17</text>
				<next>18</next>
            </phrase>
            <phrase id="18">
                <text>bileter_dialog_18</text>
		<action>spawn_restrictor.create_kino_restr</action>
		<action>dialogs_pripyat.spawn_monstr_pripyat_2</action>
		<give_info>bileter_dialog_end</give_info>	
            </phrase>			
        </phrase_list>
    </dialog>	


	<dialog id="shuhov_dialog_start">
		<dont_has_info>shuhov_dialog_start_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>-  Это моя дочь, сталкер. Помоги ей!</text>		
				<next>1</next>
            </phrase>
			<phrase id="1">
				<text>- Ты кто?</text>		
				<next>2</next>
            </phrase>
			<phrase id="2">
				<text>- Шухов... Помоги ей!</text>		
				<next>3</next>
            </phrase>
			<phrase id="3">
				<text>- А где твоя дочь?</text>
		<give_info>shuhov_dialog_start_end</give_info>
		<action>spawn_restrictor.telephon_restr</action>
            </phrase>
        </phrase_list>
    </dialog>

	<dialog id="mon_plen_dialog">
		<dont_has_info>mon_plen_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
				<text>mon_plen_dialog_0</text>	
				<next>1</next>
            </phrase>			
            <phrase id="1">
				<text>mon_plen_dialog_1</text>		
				<next>2</next>
            </phrase>			
            <phrase id="2">
				<text>mon_plen_dialog_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
				<text>mon_plen_dialog_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
				<text>mon_plen_dialog_4</text>	
				<next>5</next>
            </phrase>			
            <phrase id="5">
				<text>mon_plen_dialog_5</text>
		<give_info>zahvan_jazyka_complete</give_info>		
				<next>6</next>
            </phrase>			
            <phrase id="6">
				<text>mon_plen_dialog_6</text>		
				<next>7</next>
            </phrase>
            <phrase id="7">
				<text>mon_plen_dialog_7</text>
				<next>8</next>
            </phrase>
			<phrase id="8">
				<text>mon_plen_dialog_8</text>		
				<next>9</next>
            </phrase>
            <phrase id="9">
				<text>mon_plen_dialog_9</text>
				<next>10</next>
            </phrase>
			<phrase id="10">
				<text>mon_plen_dialog_10</text>		
				<next>11</next>
            </phrase>
            <phrase id="11">
				<text>mon_plen_dialog_11</text>
				<next>12</next>
            </phrase>
			<phrase id="12">
				<text>mon_plen_dialog_12</text>		
				<next>13</next>
            </phrase>
            <phrase id="13">
				<text>mon_plen_dialog_13</text>
				<next>14</next>
            </phrase>
			<phrase id="14">
				<text>mon_plen_dialog_14</text>
				<next>15</next>
            </phrase>
            <phrase id="15">
                <text>mon_plen_dialog_15</text>
		<give_info>mon_plen_dialog_end</give_info>
		<action>spawn_restrictor.spawn_mon_restrictors</action>
            </phrase>			
        </phrase_list>
    </dialog>	
	

</game_dialogs>   
